deploy.ant.properties.file=C:\\Users\\Cliente.DESKTOP-1LMG1RI\\AppData\\Roaming\\NetBeans\\8.2\\config\\GlassFishEE6\\Properties\\gfv3385537388.properties
j2ee.platform.is.jsr109=true
j2ee.server.domain=C:/Glassfish/glassfish/domains/domain1
j2ee.server.home=C:/Glassfish/glassfish
j2ee.server.instance=[C:\\Glassfish\\glassfish;C:\\Glassfish\\glassfish\\domains\\domain1]deployer:gfv3ee6wc:localhost:4848
j2ee.server.middleware=C:/Glassfish
user.properties.file=C:\\Users\\Cliente.DESKTOP-1LMG1RI\\AppData\\Roaming\\NetBeans\\8.2\\build.properties
